
<!DOCTYPE html>
<html lang="en">

<head>

	
	

	<meta name="description" content="AT&T Cybersecurity blogs offer news on the latest emerging global threats and practical advice to simplify threat management and compliance.">
	<meta name="robots" content="noindex, nofollow" />

	<link rel="alternate" type="application/rss+xml" title="AT&T Cybersecurity Blog" href="/site/blog-all-rss" />

	<link rel="canonical" href="https://cybersecurity.att.com/blogs/author/plemoine@alienvault.com" />

	<meta charset="utf-8">

<link rel="preconnect" href="https://cdn-cybersecurity.att.com" />
<link rel="preconnect" href="https://www.att.com" />
<link rel="preconnect" href="https://www.googletagmanager.com" crossorigin />
<link rel="preconnect" href="https://cdn.vidyard.com" crossorigin />
<link rel="preconnect" href="https://cdnjs.cloudflare.com" crossorigin />
<link rel="preconnect" href="https://www.google-analytics.com" crossorigin />
<link rel="preconnect" href="https://play.vidyard.com" crossorigin />
<link rel="preconnect" href="https://adservice.google.com" crossorigin />
<link rel="preconnect" href="https://www.facebook.com" crossorigin />
<link rel="preconnect" href="https://www.google.com" crossorigin />
<link rel="preconnect" href="https://px.ads.linkedin.com" crossorigin />


<style>.async-hide { opacity: 0 !important} </style>
<script>(function(a,s,y,n,c,h,i,d,e){s.className+=' '+y;h.start=1*new Date;
    h.end=i=function(){s.className=s.className.replace(RegExp(' ?'+y),'')};
    (a[n]=a[n]||[]).hide=h;setTimeout(function(){i();h.end=null},c);h.timeout=c;
})(window,document.documentElement,'async-hide','dataLayer',4000,
    {'GTM-WGVFC3T':true});</script>
<link rel="preload" href="https://www.googleoptimize.com/optimize.js?id=GTM-WGVFC3T" as="script">
<script async src="https://www.googleoptimize.com/optimize.js?id=GTM-WGVFC3T"></script>


<script src="https://cdn-cybersecurity.att.com/js/v2/imports/top-bundle.min.js?v=20240326609832"></script>





<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KLJDXJN');</script>
<!-- End Google Tag Manager -->
<!-- removed detm-container-121823-PL -->


<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="ahrefs-site-verification" content="a6fa0378625f72f89c6f290c3c7559ffee326fb9232cd87fcace798afce3e30d">
<meta name="google-site-verification" content="GTQZz4AGa47UtmP64oC5BB735pkyncjtISHOcQZbIho" />
<meta name="google-site-verification" content="dOSpKecfL6OVRkgr2KvddmhD-l-g3x8vlru1kmbqa9M" />

<link rel="preload" as="font" type="font/ttf" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/zero-width.ttf" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-Bold.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-Regular.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-Light.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-Medium.woff2" />


<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-LightItalic.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-BoldItalic.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-MediumItalic.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-Italic.woff2" />
<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/aleck/ATTAleckSans-Black.woff2" />


<link rel="preload" as="font" type="font/woff2" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/css/fonts/glyphicons-halflings-regular.woff2" />
<link rel="preload" as="font" type="font/ttf" crossorigin="anonymous" href="https://cdn-cybersecurity.att.com/fonts/av-icons.ttf?e81fxl" />



<link rel="preload" as="style" href="https://cdn-cybersecurity.att.com/css/sass/main.min.css?v=20240326609832" />

<link rel="apple-touch-icon" sizes="144x144" href="https://cdn-cybersecurity.att.com/images/uploads/apple-touch-icon.png"/>
<link rel="icon" type="image/png" sizes="32x32" href="https://cdn-cybersecurity.att.com/images/uploads/favicon.ico"/>
<link rel="shortcut icon" href="https://cdn-cybersecurity.att.com/images/uploads/favicon.ico">
<link rel="manifest" href="https://cdn-cybersecurity.att.com/manifest.json">

<link rel="stylesheet" href="https://cdn-cybersecurity.att.com/css/sass/main.min.css?v=20240326609832" />






<script type="text/javascript">
    var _elqQ = _elqQ || [];
    _elqQ.push(['elqSetSiteId', '1086385399']);

    _elqQ.push(['elqUseFirstPartyCookie', 'cyber-tracking.att.com']);

    _elqQ.push(['elqTrackPageView', window.location.href]);

    (function () {
        function async_load() {
            var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true;
            s.src = '//img03.en25.com/i/elqCfg.min.js';
            var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
        }
        if (window.addEventListener) window.addEventListener('DOMContentLoaded', async_load, false);
        else if (window.attachEvent) window.attachEvent('onload', async_load);
    })();
</script>



	<style>
	
	.author-bio a.social-link-twitter:hover,
	.author-bio a.social-link-facebook:hover,
	.author-bio a.social-link-linkedin:hover {
		text-decoration: none;
	}

	
	
	.blog-listing .top-content-width-bg {
		border-bottom: none;
	}

	.blog-listing .top-content-width-bg .category-label {
		margin: 10px 0 50px;
	}

	.blog-listing .wrap-resource-blocks {
		max-width: 1280px; /*web-3320*/
	}


	.blog-search img.icon-search {
		display: inline-block;
		margin-right: 10px;
	}

	.blog-search input#q {
		background: none;
		border: none;
		height: 40px;
		line-height: 40px;
		width: 80%;
	}

	.blog-search input#q::placeholder {
		text-transform: uppercase;
		color: #909ea9;
		font-size: 16px;
	}

	.grid-item {
		float: left;
		border: 2px solid #dfe6ec;
		margin-bottom: 60px;
	}

	.grid-sizer,
	.grid-item {
		width: 30%;
	}

	.gutter-sizer {
		width: 3%;
	}

	@media (max-width: 1170px) {

		.grid-sizer,
		.grid-item {
			width: 30%;
		}

		.gutter-sizer {
			width: 3%;
		}
	}

	@media (max-width: 991px) {

		.grid-sizer,
		.grid-item {
			width: 48%;
		}

		.gutter-sizer {
			width: 4%;
		}
	}

	@media (max-width: 767px) {

		.grid-sizer,
		.grid-item {
			width: 100%;
		}

		.grid-item {
			margin-bottom: 30px;
		}
	}

	.grid-item.promo-link {
		min-height: 258px;
	}

	.grid-item a.grid-img {
		position: relative;
		display: block;
		background-color: #000;
	}

	.grid-item .grid-img img.banner,
	.grid-item img.promo {
		width: 100%;
		height: auto;
	}

	.grid-item .grid-img img.link-img {
		position: absolute;
		top: 70px;
		left: 155px;
		z-index: 999;
		display: none;
	}

	.grid-item a.grid-img:hover img.banner {
		opacity: 0.8;
	}

	.grid-item a.grid-img:hover img.link-img {
		display: block;
	}

	.grid-item .grid-content {
		padding: 20px 25px 0px;
		max-height: 250px;
		overflow: hidden;
		position: relative;
	}

	.grid-item .grid-more {
		padding: 10px 25px 0px;
	}

	.grid-item .date {
		color: #909ea9;
		font-size: 12px;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

	.grid-item .date a {
		color: #909ea9;
	}

	.grid-item .date span {
		margin: 0 3px;
	}

	.grid-item h3 {
		margin-bottom: 10px;
		font-size: 24px;
		line-height: 30px;
		font-weight: 500;
	}

	.grid-item h3 a {
		color: #000;
	}

	.grid-item a:hover {
		color: #00b3d9;
	}

	.grid-item p {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 12px;
	}

	.fadeout {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 50%;
		background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		background-image: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	}

	.grid-item .more-link {
		font-size: 12px;
		font-weight: bold;
	}

	.grid-item .grid-footer {
		background-color: #f4f7fa;
		overflow: hidden;
		padding: 5px 25px;
		border-top: 2px solid #00b3d9;
		line-height: 20px;
	}

	.grid-item .grid-footer.blog,
	.grid-item .grid-footer.blog-education {
		border-top-color: #00b3d9;
	}

	.grid-item .grid-footer a {
		color: #77818b;
		text-transform: uppercase;
		font-size: 12px;
	}

	.grid-item .grid-footer a:hover {
		color: #00b3d9;
	}

	.grid-item .grid-footer a.cat-link {
		float: left;
	}

	.grid-item .grid-footer .share-links {
		float: right;
	}

	.blog-listing-social {
		display: none;
	}

	.blog-listing-social a {
		display: inline-block;
		background-image:url(https://cdn-cybersecurity.att.com/images/uploads/social-icons-v2.png);
		background-repeat: no-repeat;
		background-size: 40px;
		width: 20px;
		height: 20px;
		cursor: pointer;
		text-indent: -999em;
	}

	.blog-listing-social a.st_linkedin_custom {
		background-position: 0px -53px;
	}

	.blog-listing-social a.st_linkedin_custom:hover {
		background-position: -21px -53px;
	}

	.blog-listing-social a.st_facebook_custom {
		background-position: 0px -106px;
	}

	.blog-listing-social a.st_facebook_custom:hover {
		background-position: -21px -106px;
	}

	.blog-listing-social a.st_twitter_custom {
		background-position: 0px 0px;
	}

	.blog-listing-social a.st_twitter_custom:hover {
		background-position: -21px 0px;
	}

	.blog-listing-social a.st_reddit_custom {
		background-position: 0px -80px;
	}

	.blog-listing-social a.st_reddit_custom:hover {
		background-position: -21px -80px;
	}

	.blog-subscribe-grid {
		background-color: #323b43;
		padding: 15px 35px;
		min-height: 272px;
	}

	.blog-subscribe-grid h3 {
		color: #fff;
		font-size: 28px;
		font-weight: 500;
		margin-bottom: 15px;
		line-height: 28px;
		text-align: center;
	}

	.blog-subscribe-grid ul {
		margin-left: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
	}

	.blog-subscribe-grid ul li {
		list-style-type: none;
		line-height: 20px;
	}

	.blog-subscribe-grid ul li a {
		color: #c6ced5;
		font-size: 14px;
		text-decoration: none;
	}

	.blog-subscribe-grid ul li a:hover {
		text-decoration: underline;
	}

	
	 #blog-subscribe-box {
            min-height: 285px;
            padding: 50px 30px;
            background-image: url('https://cdn-cybersecurity.att.com/images/uploads/backgrounds/blog-email-subscribe-bkg.jpg');
            background-size: cover;
            }
            
            #blog-subscribe-box h2 {
            color: #fff;
            margin-bottom: 30px;
            font-size:38px;
            line-height:40px;
            font-weight: 400;
            }

	.container.wrap-resource-blocks {
			padding-right: 0px!important;
			padding-left: 0px!important;
			}

	
	
</style>
	

<style>
.blog-listing h1 {
color: #000;
padding: 0px;
}

.blog-entries {
background-color: #f2f2f2;
padding: 60px 0px 60px 0px;
}

.blog-entries h2 {
padding-bottom: 20px;
}

.blog-entries h2,
.section-breadcrumb,
.section-breadcrumb a,
.flexible-layout .section-breadcrumb ol li,
.flexible-layout .section-breadcrumb .glyphicon{
color: #000!important;
}

.blog-listing .pagination a.active {
	background: #fff;
}

.author-details {
padding-bottom: 60px;
}

#author-social {
	max-width:200px;
	margin-top: 20px;
	text-align:center;
}
#author-social p {display:inline-block;}
#author-social p > a:last-child {margin-right:0px;}

.author-twitter,
.author-linkedin,
.author-facebook {
	width: 30px;
    margin-right: 15px;
    float: left;
}

.author-twitter,
.author-linkedin,
.author-facebook {
	width: 30px;
    margin-right: 15px;
    float: left;
}

#blog-top-subnav ~ #blog-hero .section-breadcrumb ol {
	margin-top: 30px !important;
}


.occupation-company {
border-bottom: #959595 1px solid; 
padding-bottom: 10px; 
max-width: 620px;
}

@media (max-width: 767px) {
		.blog-listing h1 {
		margin-bottom: 15px;
		}

	.blog-listing h1,
	.author-information p{
		text-align: center;
	}
	
	.author-img,
	#author-social {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	#author-social p {
	text-align: center;
	}
	
	p.bio {
	text-align: left;
	}

.occupation-company {
border-bottom: #959595 1px solid; 
padding-bottom: 20px; 
max-width: 620px;
} 
}

</style>

</head>

	<body>

		<header id="main-header" class="fixed-top bg-white">

	<div id="news-banner" class="d-flex align-items-center">
	<div class="container">
		<div class="row vcenter">
			<div id="news-headline-link" class="col">
				<a href="http://business.att.com/" target="_blank" class="text-white">
					View all Business Products &LongRightArrow;
				</a>
			</div>
			<div id="search-contact" class="col d-none d-lg-block">
				
				<ul class="list-unstyled mb-0 d-flex justify-content-end">
					<li class="search">
					  <form action="/search-results" method="get" id="top-search-form" __bizdiag="113" __biza="WJ__"><input
						  name="q" id="top-search-form-text" type="text" placeholder="Search" aria-label="Search"><button
						  type="submit" aria-label="Search"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"
							fill="#ffffff" class="w-5 h-5">
							<path fill-rule="evenodd"
							  d="M9 3.5a5.5 5.5 0 100 11 5.5 5.5 0 000-11zM2 9a7 7 0 1112.452 4.391l3.328 3.329a.75.75 0 11-1.06 1.06l-3.329-3.328A7 7 0 012 9z"
							  clip-rule="evenodd" />
						  </svg>
						</button></form>
					</li>
					<li class=""><a id="top-nav-blog" href="/blogs">Blog</a>
					</li>
					<li class=""><a id="top-nav-contact" href="/contact">Contact</a>
					</li>
					<li class=""><a id="top-nav-support" href="/support">Support</a></li>
				  </ul>
			</div>
		</div>
	</div>
</div>

	<nav class="navbar navbar-expand-lg" x-data="{ breakpoint: 992, width: window.innerWidth, open_mobile: false }"
		@click.outside="open_mobile=false" @resize.window.debounce.100="width = window.innerWidth,open_mobile=false">
		<div class="container">
			<div class="mobile-nav-wrapper d-flex justify-content-between align-items-center">
				<div class="logo-wrapper d-flex navbar-brand">
					<div class="logo-globe d-none d-sm-block">
						<a href="https://business.att.com" target="_blank">
							<img src="https://cdn-cybersecurity.att.com/images/uploads/logos/att-globe.svg" alt="AT&amp;T Business" width="34" />
						</a>
					</div>
					<div class="att-business border-end d-none d-sm-block">
						<a href="https://business.att.com" target="_blank">
							<img src="https://cdn-cybersecurity.att.com/images/uploads/logos/att-business-web.svg" alt="AT&amp;T Business" width="141" />
						</a>
					</div><!-- att-business -->
					<div class="att-cybersecurity">
						<a href="/">
							<img src="https://cdn-cybersecurity.att.com/images/uploads/logos/att-cybersecurity-web.svg" alt="AT&amp;T Cybersecurity" width="185" />
						</a>
					</div> <!-- att-cybersecurity -->
				</div> <!-- logo-wrapper -->
				<div class="">
					
                    
                        
                            <a href="/contact" id="header-cta" class="d-lg-none btn btn-primary btn-sm rounded-0 align-items-center d-flex py-0 px-2 text-truncate">Contact us</a>
                        
                    
				</div>
				<button class="navbar-toggler border-0" type="button" @click="open_mobile = ! open_mobile" aria-label="Toggle navigation" aria-controls="mobile-nav">
					<span class="navbar-toggler-icon"></span>
				</button> <!-- navbar-toggler -->
			</div>
			<!-- <div id="primary-nav" class="navbar-collapse collapse " :class="open_mobile ? 'mobile show' : ''" x-cloak
				x-show="open_mobile" x-transition> -->
			<div id="primary-nav" class="navbar-collapse collapse d-none d-lg-block d-xl-block" x-data="{desktop_nav_hover:false}">
				<ul class="navbar-nav navbar-nav-scroll" :class="desktop_nav_hover?'nav-hover': '' " @mouseover="desktop_nav_hover=true" @mouseleave="desktop_nav_hover=false">
					<li class="nav-item mobile-search d-block d-lg-none pt-3">
						<form action="/search-results" method="get" id="mobile-search-form" __bizdiag="113" __biza="WJ__">
							<input name="q" id="mobile-search-form-text" type="text" placeholder="Search" aria-label="Search" class="d-block w-100">
							<button type="submit"><span class="ac ac-search" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16">
								<path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
							  </svg></span></button>
						</form>
					</li> <!-- mobile-search -->
                    
					
					<li class="nav-item has-dd megamenu-v2 products " :class="open?'show-dd': '' " x-data="dropdown"  @mouseleave="open = (width >= breakpoint) ? !open : open" @click.outside="open=false" @resize.window.debounce.100="open = false">
						<a class="nav-link" @mouseover="open = width > breakpoint" @click="toggle">Products & Services</a>
						<div id="collapseProducts" class="mm-container collapse" :class="open?'show': '' "  x-cloak x-show="open" x-transition>
							<div class="container position-relative">
								<div class="row">
									<div class="col">
										<ul class="level-2" x-data="{level_2:1}">
    <li x-data="{level_2_active:true}" @click.outside="level_2_active=false" :class="level_2==1 || level_2 == false ? 'active': '' ">
        <a  @mouseover="level_2=1" @click.prevent="level_2=1"><span class="nav-title">Secure your Business </span><span class="nav-desc text-muted">Our managed security services team detects cyber threats early and provide coordinated defences for fast and effective responses</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/network-security" @mouseover="level_3=1">
                    <span class="nav-title">Modernize Network Security</span>
                    <span class="nav-desc text-muted ">The next generation of security is here</span>
                </a>
                <div class="level-4 two-col">
                    <div class="row">
                        <div class="col-xl-6">
                            <ul>
                                <li><a href="/network-security/ddos"><span class="nav-title">Distributed Denial of Service</span></a></li>
                                <li><a href="/network-security/dns"><span class="nav-title">Domain Name System</span></a></li>
                                <li><a href="/network-security/firewall"><span class="nav-title">Firewall</span></a></li>
                                <li><a href="/network-security/casb"><span class="nav-title">Cloud Access Security Broker</span></a></li>
                                <li><a href="/network-security/ztna"><span class="nav-title">Zero-Trust Network Access</span></a></li>
                                <li><a href="/network-security/sase"><span class="nav-title">Secure Access Service Edge</span></a></li>

                                
                            </ul>
                        </div>
                        <div class="col-xl-6">
                            <ul>
                                <li><a href="/network-security/secure-remote-access"><span class="nav-title">Secure Remote Access</span></a></li>
                                <li><a href="/network-security/secure-web-gateway"><span class="nav-title">Secure Remote Gateway</span></a></li>
                                <li><a href="/network-security/etp"><span class="nav-title">Enterprise Traffic Protector</span></a></li>
                                <li><a href="/network-security/sdwan"><span class="nav-title">Software-Defined Wide Area Networking</span></a></li>
                                <li><a href="/network-security/web-application-and-api-protection"><span class="nav-title">Web Application and API Protection</span></a></li>
                               
                                
                            </ul>
                        </div>
                    </div>
                </div>
                
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/mdr" @mouseover="level_3=2">
                    <span class="nav-title">Managed Detection and Response</span>
                    <span class="nav-desc text-muted ">Make security operations more efficient</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <ul>
                                <li><a href="/endpoint-security/managed-endpoint-security"><span class="nav-title">Managed Endpoint Security with Sentinel One</span></a></li>
                                <li><a href="/products/managed-threat-detection-and-response"><span class="nav-title">Managed Threat Detection and Response</span></a></li>
                                <li><a href="/products/managed-vulnerability-program"><span class="nav-title">Managed Vulnerability Program​</span></a></li>
                                
                                <li><a href="/incident-readiness"><span class="nav-title">Incident Readiness</span></a></li>
                                <li><a href="/incident-response"><span class="nav-title">Incident Response</span></a></li>
                             
                               
                            </ul>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/xdr" @mouseover="level_3=3">
                    <span class="nav-title">Extended Detection and Response</span>
                    <span class="nav-desc text-muted ">With the USM Anywhere open XDR platform</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <ul>
                                <li><a href="/xdr"><span class="nav-title">USM Anywhere</span></a></li>
                                <li><a href="/products/usm-for-mssp"><span class="nav-title">Cybersecurity XDR for MSSPs</span></a></li>
                                <li><a href="/products/threat-detection-and-responses-for-government"><span class="nav-title">TDR for Government</span></a></li>
                                <li><a href="/app"><span class="nav-title">AlienApps/Integrations</span></a></li>
                                
                            </ul>
                        </div>
                      
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/endpoint-security" @mouseover="level_3=4">
                    <span class="nav-title">Endpoint Management</span>
                    <span class="nav-desc text-muted">Manage and secure your endpoint devices</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <ul>
                                <li><a href="/endpoint-security/mobile-security"><span class="nav-title">Mobile Security</span></a></li>
                                <li><a href="/endpoint-security/uem"><span class="nav-title">Unified Endpoint Management</span></a></li>
                                <li><a href="/endpoint-security/managed-endpoint-security"><span class="nav-title">Managed Endpoint Security with Sentinel One</span></a></li>

                                
                                
                              
                            </ul>
                        </div>
                      
                    </div>
                </div>
            </li>
           
            
            
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==2 ? 'active': '' ">
        <a  @mouseover="level_2=2" @click.prevent="level_2=2"><span class="nav-title">Mitigate Risk & Innovate</span><span class="nav-desc text-muted">Our experienced advisors help you to manage your environment, identify areas of cyber risk, and protect your critical assets</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/consulting-services" @mouseover="level_3=1">
                    <span class="nav-title">Consulting Services</span>
                    <span class="nav-desc text-muted ">Reduce risk and improve security posture</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <ul>
                                <li><a href="/consulting-services/cyber-as-a-service"><span class="nav-title">Cyber as a Service</span></a></li>
                                <li><a href="/consulting-services/risk-advisory"><span class="nav-title">Risk Advisory</span></a></li>
                                <li><a href="/consulting-services/cyber-operations"><span class="nav-title">Cyber Operations</span></a></li>
                               
                            </ul>
                        </div>
                      
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/insights-report" @mouseover="level_3=2">
                    <span class="nav-title">Research</span>
                    <span class="nav-desc text-muted ">Learn critical cybersecurity trends</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <ul>
                                <li><a href="/insights-report/"><span class="nav-title">Insights Report Hub</span></a></li>
                                <li><a href="/insights-report/insights-report-media"><span class="nav-title">Insights Report Media Coverage</span></a></li>
                                <li><a href="/resource-center#content_insights-reports_language_en"><span class="nav-title">Insights Report Resources</span></a></li>
                                <li><a href="/resource-center/insights-reports/cybersecurity-insights-report-edge-ecosystem"><span class="nav-title">Get the latest Insights Report</span></a></li>
                                
                            </ul>
                        </div>
                      
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/alien-labs" @mouseover="level_3=3">
                    <span class="nav-title">Threat Intelligence</span>
                    <span class="nav-desc text-muted ">Unlock timely, tactical threat intelligence</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <ul>
                                <li><a href="/alien-labs"><span class="nav-title">Alien Labs</span></a></li>
                                <li><a href="/open-threat-exchange"><span class="nav-title">Alien Labs Open Threat Exchange</span></a></li>
                              
                               
                            </ul>
                        </div>
                      
                    </div>
                </div>
            </li>
           
        </ul>
    </li>
    
</ul>



									</div>
								</div>
								
							</div>
			
							</div>
					</li><!-- end Products -->
					
					<li class="nav-item has-dd megamenu-v2 solutions " :class="open?'show-dd': '' " x-data="dropdown" @mouseleave="open = (width >= breakpoint) ? !open : open" @click.outside="open=false" @resize.window.debounce.100="open = false">
						<a class="nav-link" @mouseover="open = width > breakpoint" @click="toggle">Solutions</a>
						<div id="collapseSolutions" class="dd-container collapse" :class="open?'show': '' "  x-cloak x-show="open" x-transition>
							<div class="container position-relative">
								<div class="row">
									<div class="col">
										<ul class="level-2" x-data="{level_2:1}">
    <li x-data="{level_2_active:true}" @click.outside="level_2_active=false" :class="level_2==1 || level_2 == false ? 'active': '' ">
        <a @mouseover="level_2=1" @click.prevent="level_2=1"><span class="nav-title">Environment</span><span class="nav-desc text-muted">Protect your environment, address your cyber risks head on</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                
                <a href="/solutions/5g-security-solutions" @mouseover="level_3=1">
                    <span class="nav-title">5G</span>
                    <span class="nav-desc text-muted ">Advance 5G security solutions for robust defense </span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/certifications-index-finger-open-graph-286x159.jpg" class="card-img-top" alt="Business professional interacting with a futuristic touchscreen interface with multimedia icons">
                                <div class="card-body">
                                  <h5 class="card-title">5G</h5>
                                  
                                  <a href="/solutions/5g-security-solutions" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                
                <a href="/solutions/cloud-security" @mouseover="level_3=2">
                    <span class="nav-title">Cloud Security</span>
                    <span class="nav-desc text-muted ">Adopt public cloud services safely</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/cloud-chart-286x200.jpg" class="card-img-top" alt="Diagram of a Hybrid Cloud and Virtual Private Network Connectivity Infrastructure">
                                <div class="card-body">
                                 
                                  <h5 class="card-title">Cloud Security</h5>
                                  <a href="/solutions/cloud-security" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                
                <a href="/solutions/iot-and-mobility-security" @mouseover="level_3=3">
                    <span class="nav-title">Mobility and IoT</span>
                    <span class="nav-desc text-muted ">Prepare for security requirements for new technologies</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/TI_tile_286x159.jpg" class="card-img-top" alt="Abstract Digital Data Stream Overlay">
                                <div class="card-body">
                                    <h5 class="card-title">Mobility and IOT</h5>
                                    
                                  <a href="/solutions/iot-and-mobility-security" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/solutions/network-security" @mouseover="level_3=4">
                    <span class="nav-title">Network Security</span>
                    <span class="nav-desc text-muted ">Manage multiple network access points</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/blog-tile-esignature-2017_268x159.jpg" class="card-img-top" alt="Man Using Smartphone">
                                <div class="card-body">
                                    <h5 class="card-title">Network Security</h5>
                                    
                                  <a href="/solutions/network-security" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==5 ? 'active': '' ">
                <a href="/solutions/remote-workforce-security" @mouseover="level_3=5">
                    <span class="nav-title">Remote Workforce</span>
                    <span class="nav-desc text-muted ">Provide highly secure access from any device</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/enable-and-protect-your-remote-workforce_286x159.jpg" class="card-img-top" alt="Remote Worker Engaged in Her Laptop Tasks">
                                <div class="card-body">
                                    <h5 class="card-title">Remote Workforce</h5>
                                    
                                  <a href="/solutions/remote-workforce-security" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                        
                    </div>
                </div>
            </li>
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==2 ? 'active': '' ">
        <a @mouseover="level_2=2" @click.prevent="level_2=2"><span class="nav-title">Industry</span><span class="nav-desc text-muted">Secure digital and business transformation</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/solutions/financial-services" @mouseover="level_3=1">
                    <span class="nav-title">Financial Services</span>
                    <span class="nav-desc text-muted ">Secure digital transformation in finance</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/case_studies_tile_286x159.jpg" class="card-img-top" alt="Graphical Financial Data Analysis Visualization">
                                <div class="card-body">
                                  <h5 class="card-title">Financial</h5>
                                  
                                  <a href="/solutions/financial-services" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/solutions/healthcare" @mouseover="level_3=2">
                    <span class="nav-title">Healthcare</span>
                    <span class="nav-desc text-muted ">Protect patient data and reduce threats</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/healthcare-edge-ecosystem_286x159.jpg" class="card-img-top" alt="Paramedic in reflective jacket watching over ambulance care.">
                                <div class="card-body">
                                  <h5 class="card-title">Healthcare</h5>
                                  
                                  <a href="/solutions/healthcare" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/solutions/manufacturing" @mouseover="level_3=3">
                    <span class="nav-title">Manufacturing</span>
                    <span class="nav-desc text-muted ">Design secure IoT solution for a smarter supply chain</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/manufacturing-edge-ecosystem_286x159.jpg" class="card-img-top" alt="Robot arm handling cardboard boxes in a manufacturing setting">
                                <div class="card-body">
                                  <h5 class="card-title">Manfacturing</h5>
                                  
                                  <a href="/solutions/manufacturing" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/solutions/retail" @mouseover="level_3=4">
                    <span class="nav-title">Retail</span>
                    <span class="nav-desc text-muted ">Create modern customer experiences without the risk</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/retail-ecosystem_286x159.jpg" class="card-img-top" alt="Smiling woman in an apron browsing a tablet in a retail store.">
                                <div class="card-body">
                                  <h5 class="card-title">Retail</h5>
                                  
                                  <a href="/solutions/retail" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==3 ? 'active': '' ">
        <a  @mouseover="level_2=3" @click.prevent="level_2=3"><span class="nav-title">Security Use Cases</span><span class="nav-desc text-muted">Learn how to do better security</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/network-security/sase" @mouseover="level_3=1">
                    <span class="nav-title">Secure Access Service Edge</span>
                    <span class="nav-desc text-muted ">Improve network performance, lower cost and complexity</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/case_studies_tile_286x159.jpg" class="card-img-top" alt="Graphical Financial Data Analysis Visualization">
                                <div class="card-body">
                                  <h5 class="card-title">Secure Access Service Edge</h5>
                                  
                                  <a href="/network-security/sase" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/network-security/secure-web-gateway" @mouseover="level_3=2">
                    <span class="nav-title">Secure Web Gateway</span>
                    <span class="nav-desc text-muted ">Filter and inspect outbound user traffic</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/case_studies_tile_286x159.jpg" class="card-img-top" alt="Graphical Financial Data Analysis Visualization">
                                <div class="card-body">
                                  <h5 class="card-title">Secure Web Gateway</h5>
                                  
                                  <a href="/network-security/secure-web-gateway" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/solutions/siem-platform-solutions" @mouseover="level_3=3">
                    <span class="nav-title">SIEM Platform Solutions</span>
                    <span class="nav-desc text-muted ">Take advantage of an all-in-one solution</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            
                            <div class="card position-relative" style="width: 18rem;">
                                <div id="nav-video">
                                    <img class="vidyard-player-embed" data-type="lightbox" data-uuid="X9kFNr531rsCWxZpcaEDus" data-v="4" src="https://play.vidyard.com/X9kFNr531rsCWxZpcaEDus.jpg" alt="SIEM Platform Solutions"/>
                                    
                                </div>
                               
                                <div class="card-body">
                                  <h5 class="card-title">SIEM Platform Solutions</h5>
                                  
                                  <a href="/solutions/siem-platform-solutions" class="icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/xdr" @mouseover="level_3=4">
                    <span class="nav-title">XDR</span>
                    <span class="nav-desc text-muted ">Protect, detect, and respond at scale to threats</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/blog-tile-thisweek-july212017_286x159.jpg" class="card-img-top" alt="Digital eye concept representing cybersecurity technology.">
                                <div class="card-body">
                                  <h5 class="card-title">XDR</h5>
                                  
                                  <a href="/xdr" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==5 ? 'active': '' ">
                <a href="/solutions/zero-trust-architecture" @mouseover="level_3=5">
                    <span class="nav-title">Zero Trust</span>
                    <span class="nav-desc text-muted ">Embed a Zero Trust model to your network architecture</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                            <div class="card position-relative" style="width: 18rem;">
                                <img src="https://cdn-cybersecurity.att.com/images/uploads/nav/leadership_tile_286x159.jpg" class="card-img-top" alt="Light bulb with digital circuitry">
                                <div class="card-body">
                                  <h5 class="card-title">Zero Trust</h5>
                                  
                                  <a href="/solutions/zero-trust-architecture" class="stretched-link icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==4 ? 'active': '' ">
        <a  @mouseover="level_2=4" @click.prevent="level_2=4"><span class="nav-title">Compliance</span><span class="nav-desc text-muted">Achieve compliance goals faster</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/solutions/hipaa-compliance-solution" @mouseover="level_3=1">
                    <span class="nav-title">HIPPA</span>
                    <span class="nav-desc text-muted ">Safeguard electronic protected health information</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                           

                            <div class="card position-relative" style="width: 18rem;">
                                <div id="nav-video">
                                    <img class="vidyard-player-embed" data-type="lightbox" data-uuid="FAb6t5S7EsApqqx2ZyMXe9" data-v="4" src="https://play.vidyard.com/FAb6t5S7EsApqqx2ZyMXe9.jpg" alt="The perfect Rx for HIPAA compliance"/>
                                   
                                </div>
                               
                                <div class="card-body">
                                  <h5 class="card-title">The perfect Rx for HIPAA compliance</h5>
                                  <a href="/solutions/hipaa-compliance-solution" class="icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                  
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/solutions/pci-dss-compliance" @mouseover="level_3=2">
                    <span class="nav-title">PCI DSS</span>
                    <span class="nav-desc text-muted ">Simplify PCI DSS compliance</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                           

                            <div class="card position-relative" style="width: 18rem;">
                                <div id="nav-video">
                                    <img class="vidyard-player-embed" data-type="lightbox" data-uuid="XwZyCKfKXbLhhBtQqFGT1L" data-v="4" src="https://play.vidyard.com/XwZyCKfKXbLhhBtQqFGT1L.jpg" alt="The perfect Rx for HIPAA compliance"/>
                                   
                                </div>
                               
                                <div class="card-body">
                                  <h5 class="card-title">PCI DSS compliance solutions</h5>
                                  <a href="/solutions/pci-dss-compliance" class="icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                  
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/solutions/iso-27001-compliance" @mouseover="level_3=3">
                    <span class="nav-title">ISO 27001</span>
                    <span class="nav-desc text-muted ">Secure the global standard for information security</span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                           

                            <div class="card position-relative" style="width: 18rem;">
                                <div id="nav-video">
                                    <img class="vidyard-player-embed" data-type="lightbox" data-uuid="FAb6t5S7EsApqqx2ZyMXe9" data-v="4" src="https://play.vidyard.com/FAb6t5S7EsApqqx2ZyMXe9.jpg" alt="The perfect Rx for HIPAA compliance"/>
                                   
                                </div>
                               
                                <div class="card-body">
                                  <h5 class="card-title">ISO 27001 compliance</h5>
                                  <a href="/solutions/iso-27001-compliance" class="icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/solutions/soc-2-compliance" @mouseover="level_3=4">
                    <span class="nav-title">SOC 2</span>
                    <span class="nav-desc text-muted ">Streamline your audit process </span>
                </a>
                <div class="level-4">
                    <div class="row">
                        <div class="col">
                           

                            <div class="card position-relative" style="width: 18rem;">
                                <div id="nav-video">
                                    <img class="vidyard-player-embed" data-type="lightbox" data-uuid="FAb6t5S7EsApqqx2ZyMXe9" data-v="4" src="https://play.vidyard.com/FAb6t5S7EsApqqx2ZyMXe9.jpg" alt="The perfect Rx for HIPAA compliance"/>
                                   
                                </div>
                               
                                <div class="card-body">
                                  <h5 class="card-title">SOC 2 compliance</h5>
                                  <a href="/solutions/soc-2-compliance" class="icon-link icon-link-hover" target="_blank">Learn more <span class="bi bi-arrow-right"></span></a>
                                </div>
                              </div>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </li>
</ul>
									</div>
								</div>
								
							</div>
							
						</div>
					</li><!-- end Solutions -->

					<li class="nav-item has-dd megamenu-v2 partners " :class="open?'show-dd': '' " x-data="dropdown" @mouseleave="open = false" @click.outside="open=false" @resize.window.debounce.100="open = false">
						<a class="nav-link" href="/partners" @mouseover="open = width > breakpoint" @click="toggle">Partners</a>
						<div id="collapsePartners" class="dd-container collapse" :class="open?'show': '' "  x-cloak x-show="open" x-transition>
							<div class="container position-relative">
								<div class="row">
									<ul class="level-2" x-data="{level_2:1}">
    <li x-data="{level_2_active:true}" @click.outside="level_2_active=false" :class="level_2==1 || level_2 == false ? 'active': '' ">
        <a @mouseover="level_2=1" @click.prevent="level_2=1"><span class="nav-title">Channel Partners</span><span class="nav-desc text-muted">Powered by our award-winning USM Anywhere platform, our partner programs help you deliver essential security for customers </span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                
                <a href="/partners" @mouseover="level_3=1">
                    <span class="nav-title">All Partner Programs</span>
                    <span class="nav-desc text-muted">Why become a channel partner</span>
                </a>
              
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                
                <a href="/partners/mssp-program" @mouseover="level_3=2">
                    <span class="nav-title">MSSP Program</span>
                    <span class="nav-desc text-muted">Become an AT&T Cybersecurity MSSP</span>
                </a>
                
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                
                <a href="/partners/resellers" @mouseover="level_3=3">
                    <span class="nav-title">Reseller Program</span>
                    <span class="nav-desc text-muted">Become an AT&T Cybersecurity solution provider</span>
                </a>
                
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/partners/certified-implementation-partners" @mouseover="level_3=4">
                    <span class="nav-title">Professional Services</span>
                    <span class="nav-desc text-muted">Get expert help with your implementation and optimization</span>
                </a>
                
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==5 ? 'active': '' ">
                <a href="/partners/partner-portal/login/" @mouseover="level_3=5">
                    <span class="nav-title">Partner Portal Login</span>
                    <span class="nav-desc text-muted">Get access to our private members area</span>
                </a>
                
            </li>
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==2 ? 'active': '' ">
        <a @mouseover="level_2=2" @click.prevent="level_2=2"><span class="nav-title">Technology Partners</span><span class="nav-desc text-muted">Working with the World's leading security providers, we provide best-in-class services that ensure better business outcomes for customers.</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/partners/otx-partners" @mouseover="level_3=1">
                    <span class="nav-title">OTX Partners</span>
                    <span class="nav-desc text-muted">Discover our Open Threat Exchange partners</span>
                </a>
                
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/partners/managed-security-partners" @mouseover="level_3=2">
                    <span class="nav-title">Managed Security Partners</span>
                    <span class="nav-desc text-muted">Learn about our managed security partners</span>
                </a>
              
            </li>
           
        </ul>
    </li>
    
</ul>
									
								</div>
							</div>
							
						</div>
					</li><!-- end Partners -->

					<li class="nav-item has-dd megamenu-v2 resources " :class="open?'show-dd': '' " x-data="dropdown" @mouseleave="open = false" @click.outside="open=false" @resize.window.debounce.100="open = false">
						<a class="nav-link" href="/resource-center" @mouseover="open = width > breakpoint" @click="toggle">Resources</a>
						<div id="collapseResources" class="dd-container collapse" :class="open?'show': '' "  x-cloak x-show="open" x-transition>
							<div class="container position-relative">
								<div class="row">
									<ul class="level-2" x-data="{level_2:1}">
    <li x-data="{level_2_active:true}" @click.outside="level_2_active=false" :class="level_2==1 || level_2 == false ? 'active': '' ">
        <a @mouseover="level_2=1" @click.prevent="level_2=1"><span class="nav-title">Product Resources</span><span class="nav-desc text-muted">Learn about our products & services portfolio and discover how we protect your organization.</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/resource-center#content_product-brief" @mouseover="level_3=1">
                    <span class="nav-title">Product Briefs</span>
                    <span class="nav-desc text-muted">Read about our products & services</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">Product Brief
            </div>
            <div class="card-body">
                <h5 class="card-title">Help keep employees connected and protected virtually anywhere</h5>
    
                 
                
                    
                    <a class="stretched-link icon-link icon-link-hover" href="https://cdn-cybersecurity.att.com/docs/product-briefs/uem-endpoint-management-vmware-workspace-one.pdf" target="_blank">Learn more <span class="bi bi-arrow-right"></span>
                    </a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_product-brief" class="icon-link icon-link-hover">View all Product Briefs <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/resource-center#content_solution-brief" @mouseover="level_3=2">
                    <span class="nav-title">Solution Briefs</span>
                    <span class="nav-desc text-muted">Learn about the solutions we offer</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">Solution Brief
            </div>
            <div class="card-body">
                <h5 class="card-title">Protect external-facing services against DDoS attacks and keep your business running</h5>
    
                 
                
                    
                    <a class="stretched-link icon-link icon-link-hover" href="https://cdn-cybersecurity.att.com/docs/solution-briefs/protect-external-facing-services-against-ddos.pdf" target="_blank">Learn more <span class="bi bi-arrow-right"></span>
                    </a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_solution-brief" class="icon-link icon-link-hover">View all Solution Briefs <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
                
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/resource-center#content_video" @mouseover="level_3=3">
                    <span class="nav-title">Videos</span>
                    <span class="nav-desc text-muted ">Watch and learn about what we do </span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">video</div>
            <div class="card-body">
                <h5 class="card-title">AT&amp;T Cybersecurity Training Portal (ACT)</h5>
    
                 
                
                    
                        <a class="stretched-link icon-link icon-link-hover" href="https://cybersecurity.att.com/resource-center/videos/att-cybersecurity-training-portal-act" target="_blank">Learn more <span class="bi bi-arrow-right"></span>
                        </a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_video" class="icon-link icon-link-hover">View all Videos <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/resource-center#content_customer-stories" @mouseover="level_3=4">
                    <span class="nav-title">Customer Stories</span>
                    <span class="nav-desc text-muted">Find out how we solve customer problems</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">Customer Story
            </div>
            <div class="card-body">
                <h5 class="card-title">A deepening relationship built on trust and measurable results</h5>
    
                 
                
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_customer-stories" class="icon-link icon-link-hover">View all Customer Stories <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
              
            </li>
            
            
           
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==5 ? 'active': '' ">
                <a href="/products/usm-anywhere/free-trial" @mouseover="level_3=5">
                    <span class="nav-title">Free Trial</span>
                    <span class="nav-desc text-muted ">Test drive USM Anywhere</span>
                </a>
                
            </li>
           
            
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==2 ? 'active': '' ">
        <a @mouseover="level_2=2" @click.prevent="level_2=2"><span class="nav-title">Security Resources</span><span class="nav-desc text-muted">Broaden your security knowledge to strenghten your cyber resiliency and mitigate risks.</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/resource-center#content_analyst-reports" @mouseover="level_3=1">
                    <span class="nav-title">Analyst Reports</span>
                    <span class="nav-desc text-muted ">Understand today's security landscape</span>
                </a>

                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">Analyst Report
            </div>
            <div class="card-body">
                <h5 class="card-title">Strong third-party test results confirm AT&amp;T Cybersecurity as XDR leader</h5>
    
                 
                
                    
                        <a class="stretched-link icon-link icon-link-hover" href="https://cybersecurity.att.com/resource-center/analyst-reports/secure-iqlab-xdr-report">Learn more <span class="bi bi-arrow-right"></span></a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_analyst-reports" class="icon-link icon-link-hover">View all Analyst Reports <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
               
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="/blogs" @mouseover="level_3=2">
                    <span class="nav-title">Blogs</span>
                    <span class="nav-desc text-muted ">Read the latest coverage on security matters</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">Blog: Security Essentials
            </div>
            <div class="card-body">
                <h5 class="card-title">Advanced Nmap Scanning Techniques</h5>
    
                 
                
                    
                        <a class="stretched-link icon-link icon-link-hover" href="https://cybersecurity.att.com/blogs/security-essentials/advanced-nmap-scanning-techniques">Learn more <span class="bi bi-arrow-right"></span></a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/blogs" class="icon-link icon-link-hover">View all Blogs <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/resource-center#content_ebook" @mouseover="level_3=3">
                    <span class="nav-title">eBooks</span>
                    <span class="nav-desc text-muted ">Deep dive into complex security topics</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">ebook</div>
            <div class="card-body">
                <h5 class="card-title">Zero Trust Security</h5>
    
                 
                
                    
                        <a class="stretched-link icon-link icon-link-hover" href="https://cybersecurity.att.com/resource-center/ebook/zero-trust-security-ebook">Learn more <span class="bi bi-arrow-right"></span></a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_ebook" class="icon-link icon-link-hover">View all eBooks <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/resource-center#content_webcast" @mouseover="level_3=4">
                    <span class="nav-title">Webcasts</span>
                    <span class="nav-desc text-muted ">Listen to our team of security experts</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">webcast</div>
            <div class="card-body">
                <h5 class="card-title">End to End Visibility and Control</h5>
    
                 
                
                    
                        <a class="stretched-link icon-link icon-link-hover" href="https://cybersecurity.att.com/resource-center/webcasts/end-to-end-visibility-and-control">Learn more <span class="bi bi-arrow-right"></span></a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_webcast" class="icon-link icon-link-hover">View all Webcasts <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==5 ? 'active': '' ">
                <a href="/resource-center#content_white-paper" @mouseover="level_3=5">
                    <span class="nav-title">White Papers</span>
                    <span class="nav-desc text-muted ">Learn more about cyber solutions</span>
                </a>
                <div class="level-4 h-100">
                    <div class="row">
                        <div class="col">
                            
    
    
    
        <div class="card position-relative w-75">
            <div class="card-header text-uppercase">White Paper
            </div>
            <div class="card-body">
                <h5 class="card-title">Why Mid-Market Organizations Are Prioritizing Incident Readiness and Response in the Face of Regulatory Scrutiny </h5>
    
                 
                
                    
                        <a class="stretched-link icon-link icon-link-hover" href="https://cybersecurity.att.com/resource-center/white-papers/richmond-advisory-group-incident-readiness-response">Learn more <span class="bi bi-arrow-right"></span></a>
                    
                
            </div>
        </div>
    
    
    
    

                            <div class="position-absolute bottom-0">
                                <a href="/resource-center#content_white-paper" class="icon-link icon-link-hover">View all White Papers <span class="bi bi-arrow-right"></span></a>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
           
        </ul>
    </li>
    <li x-data="{level_2_active:false}" @click.outside="level_2_active=false" :class="level_2==3 ? 'active': '' ">
        <a @mouseover="level_2=3" @click.prevent="level_2=3"><span class="nav-title">Customer Resources</span><span class="nav-desc text-muted">Doing business with us? Access critical customer information at the touch of a button.</span></a>
        <ul class="level-3" x-data="{level_3:1}">
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==1 || level_3 == false ? 'active': '' ">
                <a href="/support" @mouseover="level_3=1">
                    <span class="nav-title">Support Overview</span>
                    <span class="nav-desc text-muted ">Access area for all support queries</span>
                </a>
            </li>
            <li x-data="{level_3_active:true}" @mouseleave="level_3_active=false" :class="level_3==2 ? 'active': '' ">
                <a href="https://success.alienvault.com/" @mouseover="level_3=2">
                    <span class="nav-title">Success Center</span>
                    <span class="nav-desc text-muted ">Find answers to USM questions </span>
                </a>
               
            </li>
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==3 ? 'active': '' ">
                <a href="/certification" @mouseover="level_3=3">
                    <span class="nav-title">Certification</span>
                    <span class="nav-desc text-muted ">Become security certified </span>
                </a>
            </li>
          
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==4 ? 'active': '' ">
                <a href="/documentation" @mouseover="level_3=4">
                    <span class="nav-title">Documentation</span>
                    <span class="nav-desc text-muted ">Discover technical support documentation</span>
                </a>
            </li>
            
           
            <li x-data="{level_3_active:false}" @mouseleave="level_3_active=false" :class="level_3==5 ? 'active': '' ">
                <a href="/training" @mouseover="level_3=5">
                    <span class="nav-title">Training</span>
                    <span class="nav-desc text-muted ">Get expert instruction and hands-on practice</span>
                </a>
            </li>
        </ul>
    </li>
    
    
</ul>
								</div>
								<div class="row d-none">
									

									<div class="col-lg-3">
										<h4 class="subheading">Product Resources</h4>
										<ul class="list-unstyled">
										<li><a class="nav-link" href="/resource-center#content_customer-stories">Customer Stories</a></li>
										<li><a class="nav-link" href="/resource-center#content_product-brief">Product Briefs</a></li>
									
										<li><a class="nav-link" href="/resource-center#content_solution-brief">Solution Briefs</a></li>
										<li><a class="nav-link" href="/resource-center#content_use-cases">Use Cases</a></li>
										<li><a id="free-trial" class="nav-link" href="/products/usm-anywhere/free-trial">Free Trial</a></li>
										</ul>
									
									</div>
									<div class="col-lg-3">
										<h4 class="subheading">Security Resources</h4>
										<ul class="list-unstyled">
										<li><a class="nav-link" href="/resource-center#content_analyst-reports">Analyst Reports</a></li>
										<li><a class="nav-link" href="/blogs">Blogs</a></li>
										<li><a class="nav-link" href="/resource-center#content_ebook">eBooks</a></li>
										<li><a class="nav-link" href="/resource-center#content_video">Videos</a></li>
										<li><a class="nav-link" href="/resource-center#content_webcast">Webcasts</a></li>
										<li><a class="nav-link" href="/resource-center#content_white-paper">White Papers</a></li>
										
									</ul>
										
									</div>
									<div class="col-lg-3">
										<h4 class="subheading">Customer Resources</h4>
										<ul class="list-unstyled">
										<li><a class="nav-link" href="https://success.alienvault.com/">Success Center</a></li>
										<li><a class="nav-link" href="/certification">Certification</a></li>
										<li><a class="nav-link" href="/customer-success">Customer Success</a></li>
										<li><a class="nav-link" href="/documentation">Documentation</a></li>
										<li><a class="nav-link" href="/partners/certified-implementation-partners">Professional Services</a></li>
										<li><a class="nav-link" href="/support">Support Overview</a></li>
										<li><a class="nav-link" href="/training">Training</a></li>
										</ul>
										
									</div>
									<div class="col-lg-3">
										<h4 class="subheading">Browse by Topic</h4>
										<ul class="list-unstyled">
											<li><a class="nav-link" href="/resource-center#category_incident-response">Incident Response</a></li>
											<li><a class="nav-link" href="/resource-center#category_intrusion-detection">Intrusion Detection</a></li>
											<li><a class="nav-link" href="/resource-center#category_partner-mssp-reseller">Partner: MSSP &amp; Reseller</a></li>
											<li><a class="nav-link" href="/resource-center#category_regulatory-compliance">Regulatory Compliance</a></li>
											<li><a class="nav-link" href="/resource-center#category_soc">Security Operations Center</a></li>
											<li><a class="nav-link" href="/resource-center#category_siem-log-management">SIEM &amp; Log Management </a></li>
											<li><a class="nav-link" href="/resource-center#category_threat-detection">Threat Detection</a></li>
											<li><a class="nav-link" href="/resource-center#category_threat-intelligence">Threat Intelligence</a></li>
										</ul>
										
									</div>
								</div>
									
							</div>
							
						</div>
					</li><!-- end Resources -->

					<li class="nav-item d-lg-none">
						<a id="main-nav-contact" class="nav-link" href="/contact">Contact</a>
					</li>
					<li class="nav-item support d-lg-none">
						<a id="main-nav-support" class="nav-link " href="/support">Support</a>
					</li>
				</ul>
			</div>
			<div class="d-none d-lg-block d-xl-block">
				
				
					
						<a id="main-nav-free-tools" class="btn btn-primary text-truncate" href="/pricing/request-quote">Get price</a>
					
					
			</div>
			<div id="mobile-nav" class="shadow-sm navbar-nav-scroll" :class="open_mobile ? 'navbar-collapse collapse mobile show' : ''" x-cloak x-transition x-show="open_mobile" x-data="{mob_products:false, mob_solutions:false, mob_partners:false, mob_resources:false, mob_level_2:true}" @click.outside="open_mobile=false,mob_products=false, mob_solutions=false, mob_partners=false, mob_resources=false, mob_level_2=true">
				<ul class="mob-level-2" x-show="mob_level_2" x-transition>
					
			
					
					<li @click="mob_products=true, mob_level_2=false">
						<a class="">Products & Services</a>
						<i class="aac aac-right-chevron" data-id="mega-menu-products"></i>
					</li>
					<li @click="mob_solutions=true, mob_level_2=false">
						<a class="">Solutions</a>
						<i class="aac aac-right-chevron" data-id="mega-menu-solutions"></i>
					</li>
					<li @click="mob_partners=true, mob_level_2=false">
						<a class="">Partners</a>
						<i class="aac aac-right-chevron" data-id="mega-menu-partners"></i>
					</li>
					<li @click="mob_resources=true, mob_level_2=false">
						<a class="">Resources</a>
						<i class="aac aac-right-chevron" data-id="mega-menu-resources"></i>
					</li>
					

					<li class="nav-item mobile-search pt-3 px-3">
						<form action="/search-results" method="get" id="mobile-search-form" __bizdiag="113" __biza="WJ__">
							<input name="q" id="mobile-search-form-text" type="text" placeholder="Search" aria-label="Search" class="d-block w-100">
							<button type="submit"><span class="ac ac-search" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16">
								<path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
							  </svg></span></button>
						</form>
					</li> <!-- mobile-search -->
				</ul>
				<!-- PRODUCTS & SERVICES -->
				<div id="mega-menu-products" class="mobile-mega-menu" x-show="mob_products" x-transition x-data="{mob_products_list:true,mob_mns:false,mob_mdr:false,mob_edr:false,mob_em:false,mob_cas:false,mob_research:false,mob_ti:false}">
					<div class="mob-products-list" x-show="mob_products_list" x-transition >
						<div class="mob-back"><a href="#" @click="mob_level_2=true, mob_products=false">Back</a></div>
						<div class="mob-header">Secure your Business</div>
						<div class="mob-level-3">
							<ul>
								<li><a href="/network-security"><span class="nav-title">Modernize Network Security</span></a> <i class="ac ac-chevron-right" @click="mob_mns=true,mob_products_list=false"></i></li>
								<li><a href="/mdr"><span class="nav-title">Managed Detection and Response</span></a><i class="ac ac-chevron-right" @click="mob_mdr=true,mob_products_list=false"></i></li>
								<li><a href="/xdr"><span class="nav-title">Extended Detection and Response</span></a> <i class="ac ac-chevron-right" @click="mob_edr=true,mob_products_list=false"></i></li>
								<li><a href="/endpoint-security"><span class="nav-title">Endpoint Management</span></a><i class="ac ac-chevron-right" @click="mob_em=true,mob_products_list=false"></i></li>
							</ul>
						</div>

						<div class="mob-header">Mitigate Risk & Innovate</div>
						<div class="mob-level-3">
							<ul>
								<li><a href="/consulting-services"><span class="nav-title">Consulting Services</span></a><i class="ac ac-chevron-right" @click="mob_cas=true,mob_products_list=false"></i></li>
								<li><a href="/insights-report"><span class="nav-title">Research</span></a><i class="ac ac-chevron-right" @click="mob_research=true,mob_products_list=false"></i></li>
								<li><a href="/alien-labs"><span class="nav-title">Threat Intelligence</span></a><i class="ac ac-chevron-right" @click="mob_ti=true,mob_products_list=false"></i></li>
							
							</ul>
						</div>
					</div>
					
					<!-- Secure your Business submenu -->

					<div id="mega-submenu-mns" class="mobile-sub-menu" x-show="mob_mns">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_mns=false">Back to Products & Services</a></div>
						<div class="mob-header">Modernize Network Security</div>
						<div class="mob-level-4">
							<ul>
                                <li><a href="/network-security/ddos"><span class="nav-title">Distributed Denial of Service</span></a></li>
                                <li><a href="/network-security/dns"><span class="nav-title">Domain Name System</span></a></li>
                                <li><a href="/network-security/firewall"><span class="nav-title">Firewall</span></a></li>
                                <li><a href="/network-security/casb"><span class="nav-title">Cloud Access Security Broker</span></a></li>
                                <li><a href="/network-security/ztna"><span class="nav-title">Zero-Trust Network Access</span></a></li>
                                <li><a href="/network-security/sase"><span class="nav-title">Secure Access Service Edge</span></a></li>
								<li><a href="/network-security/secure-remote-access"><span class="nav-title">Secure Remote Access</span></a></li>
                                <li><a href="/network-security/secure-web-gateway"><span class="nav-title">Secure Remote Gateway</span></a></li>
                                <li><a href="/network-security/etp"><span class="nav-title">Enterprise Traffic Protector</span></a></li>
                                <li><a href="/network-security/sdwan"><span class="nav-title">Software-Defined Wide Area Networking</span></a></li>
                                <li><a href="/network-security/web-application-and-api-protection"><span class="nav-title">Web Application and API Protection</span></a></li>
                                
                            </ul>
						</div>
					</div>

					<div id="mega-submenu-mdr" class="mobile-sub-menu" x-show="mob_mdr">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_mdr=false">Back to Products & Services</a></div>
						<div class="mob-header">Managed Detection and Response</div>
						<div class="mob-level-4">
							<ul>
                                <li><a href="/endpoint-security/managed-endpoint-security"><span class="nav-title">Managed Endpoint Security with Sentinel One</span></a></li>
                                <li><a href="/products/managed-threat-detection-and-response"><span class="nav-title">Managed Threat Detection and Response</span></a></li>
                                <li><a href="/products/managed-vulnerability-program"><span class="nav-title">Managed Vulnerability Program​</span></a></li>
                                
                                <li><a href="/incident-readiness"><span class="nav-title">Incident Readiness</span></a></li>
                                <li><a href="/incident-response"><span class="nav-title">Incident Response</span></a></li>
                            </ul>
						</div>
					</div>

					<div id="mega-submenu-edr" class="mobile-sub-menu" x-show="mob_edr">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_edr=false">Back to Products & Services</a></div>
						<div class="mob-header">Extended Detection and Response</div>
						<div class="mob-level-4">
							<ul>
                                <li><a href="/xdr"><span class="nav-title">USM Anywhere</span></a></li>
                                <li><a href="/products/usm-for-mssp"><span class="nav-title">Cybersecurity XDR for MSSPs</span></a></li>
                                <li><a href="/products/threat-detection-and-responses-for-government"><span class="nav-title">TDR for Government</span></a></li>
                                <li><a href="/app"><span class="nav-title">AlienApps/Integrations</span></a></li>
                                
                            </ul>
						</div>
					</div>
					<div id="mega-submenu-em" class="mobile-sub-menu" x-show="mob_em">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_em=false">Back to Products & Services</a></div>
						<div class="mob-header">Endpoint Management</div>
						<div class="mob-level-4">
							<ul>
								<li><a href="/endpoint-security/mobile-security"><span class="nav-title">Mobile Security</span></a></li>
                                <li><a href="/endpoint-security/uem"><span class="nav-title">Unified Endpoint Management</span></a></li>
                                <li><a href="/endpoint-security/managed-endpoint-security"><span class="nav-title">Managed Endpoint Security with Sentinel One</span></a></li>

                                
                                
                                
                            </ul>
						</div>
					</div>

					<!-- Mitigate Risk & Innovate submenu -->

					<div id="mega-submenu-cas" class="mobile-sub-menu" x-show="mob_cas">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_cas=false">Back to Products & Services</a></div>
						<div class="mob-header">Consulting Services</div>
						<div class="mob-level-4">
							<ul>
								<li><a href="/consulting-services/cyber-as-a-service"><span class="nav-title">Cyber as a Service</span></a></li>
                                <li><a href="/consulting-services/risk-advisory"><span class="nav-title">Risk Advisory</span></a></li>
                                <li><a href="/consulting-services/cyber-operations"><span class="nav-title">Cyber Operations</span></a></li>
                                
                            </ul>
						</div>
					</div>

					<div id="mega-submenu-research" class="mobile-sub-menu" x-show="mob_research">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_research=false">Back to Products & Services</a></div>
						<div class="mob-header">Research</div>
						<div class="mob-level-4">
							<ul>
								<li><a href="/insights-report/"><span class="nav-title">Insights Report Hub</span></a></li>
                                <li><a href="/insights-report/insights-report-media"><span class="nav-title">Insights Report Media Coverage</span></a></li>
                                <li><a href="/resource-center#content_insights-reports_language_en"><span class="nav-title">Insights Report Resources</span></a></li>
                                <li><a href="/resource-center/insights-reports/cybersecurity-insights-report-edge-ecosystem"><span class="nav-title">Get the latest Insights Report</span></a></li>
                                
                            </ul>
						</div>
					</div>

					<div id="mega-submenu-ti" class="mobile-sub-menu" x-show="mob_ti">
						<div class="mob-back"><a href="#" @click="mob_products_list=true,mob_ti=false">Back to Products & Services</a></div>
						<div class="mob-header">Consulting Services</div>
						<div class="mob-level-4">
							<ul>
								<li><a href="/alien-labs"><span class="nav-title">Alien Labs</span></a></li>
                                <li><a href="/open-threat-exchange"><span class="nav-title">Alien Labs Open Threat Exchange</span></a></li>
                                
                            </ul>
						</div>
					</div>

				</div> 
				

				<!-- SOLUTIONS -->
				<div id="mega-menu-solutions" class="mobile-mega-menu" x-show="mob_solutions" x-transition>
					<div class="mob-back"><a href="#" @click="mob_level_2=true, mob_solutions=false">Back</a></div>
					<div class="mob-header">Environment</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/solutions/5g-security-solutions"><span class="nav-title">5G</span></a></li>
							<li><a href="/solutions/cloud-security"><span class="nav-title">Cloud Security</span></a></li>
							<li><a href="/solutions/iot-and-mobility-security"><span class="nav-title">Mobility and IoT</span></a></li>
							<li><a href="/solutions/network-security"><span class="nav-title">Network Security</span></a></li>
							<li><a href="/solutions/remote-workforce-security"><span class="nav-title">Remote Workforce</span></a></li>
						</ul>
					</div>
					<div class="mob-header">Industry</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/solutions/financial-services"><span class="nav-title">Financial Services</span></a></li>
							<li><a href="/solutions/healthcare"><span class="nav-title">Healthcare</span></a></li>
							<li><a href="/solutions/manufacturing"><span class="nav-title">Manufacturing</span></a></li>
							<li><a href="/solutions/retail"><span class="nav-title">Retail</span></a></li>
							
						</ul>
					</div>
					<div class="mob-header">Security Use Cases</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/network-security/sase"><span class="nav-title">Secure Access Service Edge</span></a></li>
							<li><a href="/network-security/secure-web-gateway"><span class="nav-title">Secure Web Gateway</span></a></li>
							<li><a href="/solutions/siem-platform-solutions"><span class="nav-title">SIEM Platform Solutions</span></a></li>
							<li><a href="/xdr"><span class="nav-title">XDR</span></a></li>
							<li><a href="/solutions/zero-trust-architecture"><span class="nav-title">Zero Trust</span></a></li>
						</ul>
					</div>
					<div class="mob-header">Compliance</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/solutions/hippa-compliance"><span class="nav-title">HIPPA</span></a></li>
							<li><a href="/solutions/pci-dss-compliance"><span class="nav-title">PCI DSS</span></a></li>
							<li><a href="/solutions/iso-27001-compliance"><span class="nav-title">ISO 27001</span></a></li>
							<li><a href="/solutions/soc-2-compliance"><span class="nav-title">SOC 2</span></a></li>
							
						</ul>
					</div>
				</div>

				<!-- PARTNERS -->
				<div id="mega-menu-partners" class="mobile-mega-menu" x-show="mob_partners" x-transition>
					<div class="mob-back"><a href="#" @click="mob_level_2=true, mob_partners=false">Back</a></div>
					<div class="mob-header">Channel Partners</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/partners"><span class="nav-title">All Partner Programs</span></a></li>
							<li><a href="/partners/mssp-program"><span class="nav-title">MSSP Program</span></a></li>
							<li><a href="/partners/resellers"><span class="nav-title">Reseller Program</span></a></li>
							<li><a href="/partners/certified-implementation-partners"><span class="nav-title">Professional Services</span></a></li>
							<li><a href="/partners/partner-portal/login/"><span class="nav-title">Partner Portal Login</span></a></li>
						</ul>
					</div>

					<div class="mob-header">Technology Partners</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/partners/otx-partners"><span class="nav-title">OTX Partners</span></a></li>
							<li><a href="/partners/managed-security-partners"><span class="nav-title">Managed Security Partners</span></a></li>
							
						</ul>
					</div>
				</div>

				<!-- RESOURCES -->
				<div id="mega-menu-resources" class="mobile-mega-menu"  x-show="mob_resources" x-transition>
					<div class="mob-back"><a href="#" @click="mob_level_2=true, mob_resources=false">Back</a></div>
					<div class="mob-header">Product Resources</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/resource-center#content_product-brief"><span class="nav-title">Product Briefs</span></a></li>
							<li><a href="/resource-center#content_solution-brief"><span class="nav-title">Solution Briefs</span></a></li>
							<li><a href="/resource-center#content_video"><span class="nav-title">Videos</span></a></li>
							<li><a href="/resource-center#content_customer-stories"><span class="nav-title">Customer Stories</span></a></li>
							<li><a href="/products/usm-anywhere/free-trial"><span class="nav-title">Free Trial</span></a></li>
							
						</ul>
					</div>

					<div class="mob-header">Security Resources</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/resource-center#content_analyst-reports"><span class="nav-title">Analyst Reports</span></a></li>
							<li><a href="/blogs"><span class="nav-title">Blogs</span></a></li>
							<li><a href="/resource-center#content_ebook"><span class="nav-title">eBooks</span></a></li>
							<li><a href="/resource-center#content_webcast"><span class="nav-title">Webcasts</span></a></li>
							<li><a href="/resource-center#content_white-paper"><span class="nav-title">White Papers</span></a></li>
						</ul>
					</div>

					<div class="mob-header">Customer Resources</div>
					<div class="mob-level-3">
						<ul>
							<li><a href="/support"><span class="nav-title">Support Overview</span></a></li>
							<li><a href="https://success.alienvault.com/" target="_blank"><span class="nav-title">Success Center</span></a></li>
							<li><a href="/certification"><span class="nav-title">Certification</span></a></li>
							<li><a href="/documentation" target="_blank"><span class="nav-title">Documentation</span></a></li>
							<li><a href="/training"><span class="nav-title">Training</span></a></li>
							
						</ul>
					</div>
					
				</div>
			</div>

			
		</div>
	</nav><!-- navbar -->


</header>


<script>
    document.addEventListener('alpine:init', () => {
        Alpine.data('dropdown', () => ({
            open: false,
			breakpoint: 992,
 
            toggle(e) {
				if(window.innerWidth < this.breakpoint){e.preventDefault();}
                this.open = ! this.open
            }
        }))
    })
</script>

        <main class="blog-detail blog-listing flexible-layout" id="{entry_id}">
		<section id="blog-top-subnav" class="blog-subnav">
	<div class="blog-top-subnav-wrap">
		<div class="container position-relative">
			<div class="row">
				<ul id="blog-top-subnav-list">
					<li>Categories:</li>
					<!--web-3549-->
					<li class=""><a href="/blogs">All
							blogs</a></li>
					<li class=""><a
							href="/blogs/security-essentials">Security essentials</a></li>
					<li class=""><a href="/blogs/labs-research">AT&T Alien
							Labs research</a></li>
				</ul>
				<div class="blog-search search d-none d-xl-flex d-lg-flex">
					<form action="/search-results" method="get" id="blog-search-form" __bizdiag="113" __biza="WJ__">
						<input name="q" id="blog-search-form-text" type="text" placeholder="Search"
							aria-label="Search"><button type="submit"><span class="ac ac-search" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16">
								<path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
							  </svg></span></button></form>
				</div>
				<div class="blog-top-subnav-mobile-wrap clearfix">
					<a href="#" class="ddm-toggle collapsed" data-bs-toggle="collapse"
					data-bs-target="#blog-top-subnav-mobile">Categories <i class="down"></i></a>
					<ul id="blog-top-subnav-mobile" class="collapse">
						<li class=""><a href="/blogs">All
								blogs</a></li>
						<li class=""><a
								href="/blogs/security-essentials">Security essentials</a></li>
						<li class=""><a href="/blogs/labs-research">AT&T
								Alien Labs research</a></li>
						<li>
							<div class="blog-search search margin-bottom20">
								<form action="/search-results" method="get" id="blog-search-form" __bizdiag="113"
									__biza="WJ__"><input name="q" id="blog-search-form-text" type="text"
										placeholder="Search" aria-label="Search"><button type="submit"><span class="ac ac-search" aria-hidden="true"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16">
											<path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"/>
										  </svg></span></button></form>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>

<style>
	

	/* for snap scrolling */
	.blog-subnav {
		position: relative;
		min-height: 0 !important;
    	height: 40px;
	}
	@media (max-width:991px) {
		.blog-subnav {
			height: 60px;
			line-height:60px;
		}

	}

	.blog-top-subnav-wrap {
		position: relative;
		margin-right: 0px;
		background: #f2f2f2;
	}

	.blog-top-subnav-wrap.affix {
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
	}

	.blog-top-subnav-wrap.transition-primary {
		overflow: hidden;
		-webkit-transition: transform .3s ease;
		transition: transform .3s ease;
	}

	.blog-top-subnav-wrap.transition-primary.scroll-affix {
		transform: translateY(0) !important;
	}

	

	.hh .blog-top-subnav-wrap.affix.transition-primary {
		height: auto;
	}

	.hh .blog-top-subnav-wrap {
		min-height: auto;
	}

	.hh .blog-top-subnav-wrap {
		position: relative;
		transform: translateY(0);
	}

	.hh .blog-top-subnav-wrap.affix {
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
	}

	.hh .blog-top-subnav-wrap.transition-primary {
		transform: translateY(-110px);
		-webkit-transform: translateY(-110px);
	}

	.hh .blog-top-subnav-wrap.scroll-affix {
		transform: translateY(0);
		-webkit-transform: translateY(0);
		z-index: 998;
	}
</style>
			
			
        </main>

		<footer id="footer" class="hidden-print">
  <div class="container">
    <div class="row">
      <div class="col-md-6 col-lg-3">
        
        <div class="footer_logo"><a href="https://business.att.com" target="_blank" rel="noopener"><img src="data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22263px%22%20height%3D%2256px%22%3E%3Crect%20fill%3D%22none%22%20width%3D%22263%22%20height%3D%2257%22%2F%3E%3C%2Fsvg%3E" data-original="https://cdn-cybersecurity.att.com/images/uploads/logos/att_biz_hz_pref_rgb_white.png" alt="AT&T Business"></a></div>
        <div class="footer_featured">

          <div class="footer_featured_title">From the Blog</div>
          <article class="footer_featured_article">
            <div class="footer_featured_article_author clearfix">
	            
										<img src="data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22150px%22%20height%3D%22150px%22%3E%3Crect%20fill%3D%22none%22%20width%3D%22150%22%20height%3D%22150%22%2F%3E%3C%2Fsvg%3E" data-original="/avatars/uploads/avatar_482.jpg" width="150" height="150" alt="Kushalveer Singh Bachchas" />
									
              <div class="footer_featured_article_author_data">
                <h4>Kushalveer Singh Bachchas</h4>
                <time datetime="2024-05-27">Mar 27, 2024</time>
              </div>
            </div>
            <h3><a href="https://cybersecurity.att.com/blogs/security-essentials/advanced-nmap-scanning-techniques" id="footer-link-blog-post">Advanced Nmap Scanning Techniques</a></h3>
          </article>
          <a id="footer-link-blog-all" href="/blogs" class="footer_featured_more">Explore All Blog Posts
            &#8250;</a>
        </div>
        

        <div class="social-style">
          <a href="https://www.twitter.com/attcyber/" class="social-link-twitter" target="_blank">Twitter</a>
          <a href="https://www.linkedin.com/company/attcybersecurity/" class="social-link-linkedin" target="_blank">LinkedIn</a>
          <a href="https://www.youtube.com/c/attcybersecurity" class="social-link-youtube" target="_blank">Youtube</a>
        </div>
      </div>

      <div class="col-md-6 col-lg-3">
        <div class="footer_links">
          <div class="heading">Who We Are</div>
          <ul>
            <li><a id="footer-link-labs" href="/alien-labs">Alien Labs</a></li>
            <li><a id="footer-link-careers" target="_blank" href="https://www.att.jobs/category/cybersecurity-jobs/117/47406/1">Careers</a></li>
            <li><a id="footer-link-contact" href="/contact">Contact Us</a></li>
          </ul>
        </div>

        <div class="footer_links">
          <div class="heading">News</div>
          <ul>
            <li><a id="footer-link-news-room" href="/newsroom">Newsroom</a></li>
            <li><a id="footer-link-events" href="/newsroom/events">Events</a></li>
            <li><a id="footer-link-blogs" href="/blogs">Blogs</a></li>
          </ul>
        </div>

        <div class="footer_links">
          <div class="heading">Partners</div>
          <ul>
            <li><a id="footer-link-partners" href="/partners">Partner Programs</a></li>
            <li><a id="footer-link-partner-portal" href="/partners/partner-portal/login/">Partner Portal</a></li>
          </ul>
        </div>
      </div>

      <div class="col-md-6 col-lg-3">
        <div class="footer_links">
          <div class="heading">Products</div>
          <ul>
		  	<li><a id="footer-link-mtdr" href="/products/managed-threat-detection-and-response">Managed Threat Detection and Response</a></li>
            <li><a id="footer-link-usm-anywhere" href="/xdr">USM Anywhere</a></li>
            <li><a id="footer-link-usm-mssp" href="/products/usm-for-mssp">XDR for MSSPs</a></li>
            <li><a id="footer-link-otx" href="/open-threat-exchange">Open Threat Exchange (OTX)</a></li>
            <li><a id="footer-link-ossim" href="/products/ossim">OSSIM</a></li>

          </ul>
        </div>



        <div class="footer_links">
          <div class="heading">Solutions</div>
          <ul>
            <li><a id="footer-link-cloud-security" href="/solutions/cloud-security-monitoring">Cloud Security Monitoring</a></li>
            <li><a id="footer-link-threat-detection" href="/solutions/threat-detection">Threat Detection</a></li>
            <li><a id="footer-link-ids" href="/solutions/intrusion-detection-system">Intrusion Detection</a></li>
            <li><a id="footer-link-siem" href="/solutions/siem-platform-solutions">SIEM platform solutions</a></li>
            <li><a id="footer-link-vulnerability" href="/solutions/vulnerability-assessment-remediation">Vulnerability
                Assessment</a></li>
            
          </ul>
        </div>
      </div>

      <div class="col-md-6 col-lg-3">
        <div class="footer_links">
          <div class="heading">Resources</div>
          <ul>
            <li><a id="footer-link-resources" href="/resource-center">Resources</a></li>
            <li><a id="footer-link-blog" href="/blogs">Blogs</a></li>
            <li><a id="footer-link-reference-guide" href="https://www.business.att.com/content/dam/attbusiness/guides/att-information-and-network-security-customer-reference-guide.pdf" target="_blank">Customer Reference Guide</a></li>

          </ul>
        </div>

        <div class="footer_links">
          <div class="heading">Customer Success</div>
          <ul>
            <li><a id="footer-link-support" href="/support">Support &amp; Services</a></li>
            <li><a id="footer-link-customer-portal" href="https://success.alienvault.com" target="_blank">Success Center</a></li>
            <li><a id="footer-link-documentation" href="/documentation">Documentation Center</a></li>
            <li><a id="footer-link-classroom-training" href="/training">Training</a></li>
            <li><a id="footer-link-certification" href="/certification">Certification</a></li>
          </ul>
        </div>

        <div class="footer_contact">
          <a href="/contact" id="footer-button-contact" class="btn btn-primary margin-bottom20">Contact us</a>
        </div>
      </div>
    </div>
    <div class="footer_legal">
      <p class="footer_legal_copy">&copy; Copyright 2024</p>
      <ul class="footer_legal_links">
        <li><a id="footer-link-privacy" href="/legal/privacy-policy">Privacy Policy</a></li>
        <li><a id="footer-link-terms" href="/terms/website-terms-of-use07may2018">Website Terms of Use</a></li>
        <li><a id="footer-link-gdpr" href="/legal/gdpr">GDPR</a></li>
        <li><a id="footer-link-cookie" href="/legal/cookie-policy">Cookie Policy</a></li>
        <li><a id="footer-link-personal-info" href="https://about.att.com/csr/home/privacy/rights_choices.html" target="_blank">Your Privacy Choices</a><img src="https://cdn-cybersecurity.att.com/images/uploads/icons/privacyoptions.svg" class="ccpa-icon" alt="California Consumer Privacy Act (CCPA) Opt-Out Icon" /></li>

      </ul>
    </div>
  </div>
</footer>

<div id="valid_content"></div>

		
	<script src="https://cdn-cybersecurity.att.com/js/v2/imports/blog-bundle.min.js?v=20240326609832" defer></script>




<div class="cookie-notice">
    <p>We use cookies to provide you with a great user experience. By using our website, you agree to our <a
            href="https://www.att.com/privacy">Privacy Policy</a> and <a
            href="/terms/website-terms-of-use07may2018">Website Terms of Use</a>.</p>
    <a class="cookie-notice-close" href="#" aria-label="Close Cookie Notice">

        <span class="ac ac-x"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                viewBox="0 0 16 16">
                <path
                    d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z">
                </path>
            </svg></span>
    </a>
</div>




		<script src="https://cdn-cybersecurity.att.com/js/v2/vendor/imagesloaded.pkgd.min.js" defer></script>

	</body>
</html>